/*

GLOBAL STYLES

-------------------------------------------------- */

html {text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;}

body{font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 16px; color: #5a5a5a;padding-top: 118px;}

img{ max-width: 100%;height: auto;}

a{ color: #ef6830;text-decoration: none;transition: .3s;-webkit- transition: .3s;}

a:hover{ text-decoration: none; color: #212121;}

a:focus{ outline: 0;}

.spacer{ padding-top: 30px; padding-bottom: 30px;}



ul{list-style: none;margin: 0;padding: 0;}



.zoomPic-wrap{ overflow: hidden;}

.zoomPic{-webkit-transition: all 1s ease;-moz-transition: all 1s ease;	-o-transition: all 1s ease;	-ms-transition: all 1s ease;transition: all 1s ease;}

.zoomPic:hover{ transform: scale(1.1);}

hr{}

h1{ font-size: 35px;}

h2{ font-size: 26px;}

h3{ font-size: 20px;}

h4{ font-size: 18px;}

h5{ font-size: 16px;}

h6{ font-size: 14px;}



.sec-title{text-align: center;padding-bottom: 24px;}

.sec-title h2{font-size: 42px;font-weight: 700;letter-spacing: 2px;color: #C6C6C6;position: relative;margin: 0;}

.sec-title h2:after{position: relative;content: "";width: 116px;height: 10px;display: table;margin:25px auto 0;background-color: #e9b6a1;}



.sec-title.left{text-align: left;}

.sec-title.left h2:after{margin:25px 0 0;}



/*  Header Style  */

header{position: fixed;top: 0;left: 0;right: 0;width: 100%;border-bottom: 1px solid #ccc;background-color: #fff;z-index: 10;margin:0px;}

header.transparent{background-color: rgba(255,255,255,0.9);}

.logo-div{margin:15px 0;}

.logo-div img{width: 150px;}



.main-menu ul{float: right;margin-top: 46px;}

.main-menu ul li{float: left;padding: 0 12px;}

.main-menu ul li a{font-size: 15px;color: #515352;}

.main-menu ul li a:hover, .main-menu ul li a:focus{color: #EF6830;text-decoration: none;}



@media (max-width: 767px){

    #nav-icon {      

      float: right;

      width: 30px;

      height: 21px;

      position: relative;

      margin-top: 2px;

      -webkit-transform: rotate(0deg);

      -moz-transform: rotate(0deg);

      -o-transform: rotate(0deg);

      transform: rotate(0deg);

      -webkit-transition: .5s ease-in-out;

      -moz-transition: .5s ease-in-out;

      -o-transition: .5s ease-in-out;

      transition: .5s ease-in-out;

      cursor: pointer;

      margin-top: 45px;

    }



    #nav-icon span {

      display: block;

      position: absolute;

      height: 3px;

      width: 100%;

      background: #f0682f;

      opacity: 1;

      left: 0;

      -webkit-transform: rotate(0deg);

      -moz-transform: rotate(0deg);

      -o-transform: rotate(0deg);

      transform: rotate(0deg);

      -webkit-transition: .25s ease-in-out;

      -moz-transition: .25s ease-in-out;

      -o-transition: .25s ease-in-out;

      transition: .25s ease-in-out;

    }



    #nav-icon span:nth-child(1) {

      top: 0px;

      -webkit-transform-origin: left center;

      -moz-transform-origin: left center;

      -o-transform-origin: left center;

      transform-origin: left center;

    }



    #nav-icon span:nth-child(2) {

      top: 9px;

      -webkit-transform-origin: left center;

      -moz-transform-origin: left center;

      -o-transform-origin: left center;

      transform-origin: left center;

    }



    #nav-icon span:nth-child(3) {

      top: 18px;

      -webkit-transform-origin: left center;

      -moz-transform-origin: left center;

      -o-transform-origin: left center;

      transform-origin: left center;

    }



    #nav-icon.open span:nth-child(1) {

      -webkit-transform: rotate(45deg);

      -moz-transform: rotate(45deg);

      -o-transform: rotate(45deg);

      transform: rotate(45deg);

      top: -1px;

      left: 1px;

    }



    #nav-icon.open span:nth-child(2) {

      width: 0%;

      opacity: 0;

    }



    #nav-icon.open span:nth-child(3) {

      -webkit-transform: rotate(-45deg);

      -moz-transform: rotate(-45deg);

      -o-transform: rotate(-45deg);

      transform: rotate(-45deg);

      top: 20px;

      left: 1px;

    }



    .main-menu ul{display: none;position: absolute;width: 220px;left: 0;top: 35px;z-index: 99}

    .main-menu ul li{padding: 0;border:0;border-bottom: 1px solid #ffc605;width: 100%;}

    .main-menu ul li:first-child{border-left: 0;}

    .main-menu ul li:last-child{border-bottom: 0;}

    .main-menu ul li a{font-size: 15px;display: block;padding: 5px 15px;background-color: #472f8d;}



}



/*  Footer Style  */



footer{background-color: #fff;padding: 20px 0;}

p.copyright-txt{margin-bottom: 0;margin-top: 5px;}



.social{float: right;}

.social ul li{float: left;margin-right: 6px;}

.social ul li:last-child{margin-right: 0;}

.social ul li a{width: 36px;height: 36px;display: block;text-align: center;line-height: 36px;background-color: #E0E0E0;border-radius: 50%;-webkit-border-radius: 50%;font-size: 20px;color: #fff;}

.social ul li a:hover{background-color: #F0682F}





.upper-wrap{background-image: url("images/home_bg1.jpg");background-attachment: fixed;background-position: center top -118px;background-repeat: no-repeat;background-size: cover;padding-top: 60px}



.banner-content h2{font-size: 34px;font-weight: 700;margin-bottom: 30px;}

.banner-content p{font-size: 18px;font-weight: 600;color: #EF6830;margin-bottom: 12px;}



.banner-form{background-color: #fff;padding: 10px 15px;}

.banner-form label{width: 100%;margin-bottom: 10px;}

.banner-form input[type="text"],

.banner-form input[type="password"],

.banner-form input[type="email"]{width: 100%;background-color: #D9D9D9;border:0;height: 38px;padding: 5px 12px;color: #230505;font-weight: 600;}

.banner-form input[type="submit"]{background-color: #ef6830;border:0;width: 130px;color: #fff;font-weight: 600;line-height: 31px;display: table;margin: 0 auto;transition: .3s;-webkit-transition: .3s;}

.banner-form input[type="submit"]:hover, .banner-form input[type="submit"]:focus{background-color: #515352;}



.image-slider{padding-top: 60px;padding-bottom: 20px;}

.owl-theme .owl-dots .owl-dot span{height: 16px;width: 16px;border:2px solid #EF6830;background-color: #fff;transition:.3s;-webkit-transition:.3s}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #EF6830}



.service-wrap{padding: 40px 0;}

.service-col{background-color: #F7F7F7;}

.service-col .img-con img{width: 100%;}

.service-col .info{padding: 20px;}

.service-col .info h3{font-weight: 700;margin-top: 0;color: #ef6830;}



.about-wrap{background-image: url("images/home_bg2.jpg");background-attachment: fixed;background-position: center top;background-repeat: no-repeat;background-size: cover;}

.about-con{width: 100%;float: left;background-color: #F7F7F7;position: relative;padding: 40px 60px 150px 0;}

.about-con:before{position: absolute;content: "";background-color: #F7F7F7;left: -100%;right: auto;height: 100%;width: 100%;top: 0}



.errMsg { color: red;}

